{
  "id": 3183851,
  "name": "Jack Schuman, Appellee, v. Mary Dausch et al., Defendants. Appeal of Isadore Wolf, Appellant",
  "name_abbreviation": "Schuman v. Dausch",
  "decision_date": "1940-11-26",
  "docket_number": "Gen. No. 41,215",
  "first_page": "379",
  "last_page": "379",
  "citations": [
    {
      "type": "official",
      "cite": "307 Ill. App. 379"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 38,
    "char_count": 275,
    "ocr_confidence": 0.534,
    "pagerank": {
      "raw": 6.087085966315723e-08,
      "percentile": 0.3786386773900718
    },
    "sha256": "a24d7cf0d188970a5bebc4307910118c105f1ef194d59666fe5300b59491f326",
    "simhash": "1:3f8af1a9fca4be29",
    "word_count": 42
  },
  "last_updated": "2023-07-14T18:14:50.861456+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Jack Schuman, Appellee, v. Mary Dausch et al., Defendants. Appeal of Isadore Wolf, Appellant."
    ],
    "opinions": [
      {
        "text": "Opinion by\nPresiding Justice Friend.\n\u201cNot to be published in fuU.\u201d",
        "type": "majority",
        "author": "Presiding Justice Friend."
      }
    ],
    "attorneys": [
      "Irving G. Zazove, for appellant; Nathan Schwartz, for appellee."
    ],
    "corrections": "",
    "head_matter": "Jack Schuman, Appellee, v. Mary Dausch et al., Defendants. Appeal of Isadore Wolf, Appellant.\nGen. No. 41,215.\nopinion filed November 26, 1940.\nIrving G. Zazove, for appellant; Nathan Schwartz, for appellee."
  },
  "file_name": "0379-01",
  "first_page_order": 409,
  "last_page_order": 409
}
